Subject: Re: [patch 06/10] 40x decrementer fixes

From: Sergei Shtylyov <[email-masked]>
Date: Fri, 03 Aug 2007 21:35:15 +0400

Josh Boyer wrote:

>>>>>   Why bother doing this?! This will only warrant you imprecise decrementer 
>>>>>interrupts while it should be interrupting at the precise period currently (if 
>>>>>you load PIT once)...

>>>>   I.e. the error will only accumulate. NAK.

>>>What error exactly?  I'm not following you there.  If there really is
>>   I was assuming that the decrementer is in auto-reload mode.  Brain fade. :-<

> Heh, ok.  Glad I wasn't completely lost there :).

    Actually, the current set_dec() which you're fixing made me think so. :-)

> josh

WBR, Sergei